uuid: 86b40799-a6f1-446f-90ae-478a814190ff
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: WvPhI8OwllG0gE69-F8qL3ai3nd5SbYD6JpmEuZcyok
id: gin_messages
theme: gin
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
